<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/font-awesome.min.css">
    <title>Simple Dashboard</title>
    <style type="text/css">
        .value {
            font-size: 200%;
            font-weight: 600;
            color: #555;
        }
    </style>
</head>
<body>
    <div class="container-fluid">
        <h1 class="text-center ">Simple Dashboard</h1>
        
        <div class="card-deck">

            <div class=" card ">
                <div class="card-body row">
                    <div class="col-4 text-warning">
                        <i class="fa fa-database fa-3x"></i>
                    </div>
                    <div class="col-8 text-right">
                        Capacity<br/>
                        <span class="value">105GB</span>
                    </div>
                </div>
                <div class="card-footer bg-white">
                    <i class="fa fa-recycle"></i> <span class="text-muted">Update now</span>
                </div>
            </div>
            
            <div class=" card ">
                <div class="card-body row">
                    <div class="col-4 text-success">
                        <i class="fa fa-bank fa-3x"></i>
                    </div>
                    <div class="col-8 text-right">
                        Revenue<br/>
                        <span class="value">$1,345</span>
                    </div>
                </div>
                <div class="card-footer bg-white">
                    <i class="fa fa-calendar-o"></i> <span class="text-muted">Last day</span>
                </div>
            </div>
            
            <div class=" card ">
                <div class="card-body row">
                    <div class="col-4 text-danger">
                        <i class="fa fa-bolt fa-3x"></i>
                    </div>
                    <div class="col-8 text-right">
                        Errors<br/>
                        <span class="value">23</span>
                    </div>
                </div>
                <div class="card-footer bg-white">
                    <i class="fa fa-bolt"></i> <span class="text-muted">In the last hour</span>
                </div>
            </div>
            
            <div class=" card ">
                <div class="card-body row">
                    <div class="col-4 text-info">
                        <i class="fa fa-twitter fa-3x"></i>
                    </div>
                    <div class="col-8 text-right">
                        Followers<br/>
                        <span class="value">+45</span>
                    </div>
                </div>
                <div class="card-footer bg-white">
                    <i class="fa fa-twitter"></i> <span class="text-muted">Updated now</span>
                </div>
            </div>
            
        </div>
    </div>
    <script src="../assets/js/jquery-3.2.1.slim.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
</body>
</html>